﻿@charset "utf-8"; 
.home-about .item1 .about-img,.home-about .item2 .about-img{background:0 0}
.foot-social ul+img{max-width:140px}
.about-img img{width:100%;height:100%;object-fit:cover}
.home-about .about-con,.home-about .item2 .about-con{padding:30px}
@media screen and (max-width:1300px){.home-about .about-item .about-img{padding-top:0}
.home-about .about-con,.home-about .item2 .about-con{padding:15px}}
.home-partners .swiper-slide img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain}
.home-partners .swiper-slide a{display:block;position:relative;padding-bottom:100%}